//
//  PurchaseStatus.swift
//  Foodzilla
//
//  Created by Caleb Stultz on 9/14/17.
//  Copyright © 2017 Caleb Stultz. All rights reserved.
//

import Foundation

enum PurchaseStatus {
    case purchased
    case subscribed
    case restored
    case failed
}
